#kaitori_action_area {
	padding: 0 0.5em;
}
#kaitori_action_area .image {
	margin-bottom: 1em;
	float: left;
	margin-right: 0.5em;
}
#kaitori_action_area .ex {
	padding-top: 0;
	color: #333333;
	font-size:90%;
}
#kaitori_action_area .btn_area .inner a {
	font-size: 90%;
}

#kaitori_action_area .dusp_center .image {
	float: left;
	margin: 0;
	border: 1px solid #e0e0e0;
}
#kaitori_action_area .dusp_center .detail {
	margin-left: 80px;
	/*float: left;*/
}
#kaitori_action_area .btn_area p.cart_btn_used {
	width: 100%;
	max-width: 500px;
}
#kaitori_action_area .help_area {
	clear: both;
}
#kaitori_action_area .help_area .help_toggle_link,
#kaitori_action_area .help_area .help_text {
	padding-top: 0.5em;
	font-size: 90%;
}
#kaitori_action_area .help_area .help_text.close {
	display: none;
}
#kaitori_action_area .help_text .line {
	margin-left: 1.2em;
}
#kaitori_action_area .help_text .line li {
	list-style-type: square;
	margin-bottom: 0.2em;
}
#kaitori_action_area .help_text .line li:last-child {
	margin-bottom: 0em;
}

.cart_btn_used_btn {
	display: block;
	height: 2.2em;
	line-height: 2.2em;
	border: solid 1px #cc661e;
	border-bottom: solid 1px #ff964c;
	margin: 0 auto;
	padding: 1px 0px;
	border-radius: 5px;
	-moz-border-radius: 5px; /* FF */
	-webkit-border-radius: 5px;/* Webkit */
	background: #e57322;
	background: linear-gradient(#ff964c, #e57322);
	background: -moz-linear-gradient(top,  #ff964c,  #e57322); /* FF */
	background: -webkit-gradient(linear, left top, left bottom, from(#ff964c), to(#e57322));/* Webkit */
	background: -o-linear-gradient(#ff964c, #e57322); /* Opera */
	text-align:center;
}

.cart_btn_used_btn a {
	cursor: pointer;
	color: #ffffff;
	font-weight: bold;
	text-decoration:none;
	text-shadow: -1px -1px 0px #b2591a;
}


.help_text .dusp_center {
    background: #f4f4f4;
    padding: 0.5em;
    font-size: 90%;
    border: 1px solid #f0f0f0;
    border-top: 1px solid #e0e0e0;
    border-bottom: none;
    border-radius: 1em;
    -moz-border-radius: 1em;
    -webkit-border-radius: 1em;
    line-height: 150%;
    margin: 0.5em auto;
    overflow:hidden;
}





